{
  "required": true,
  "package": "com.straice.smoothdoors.mixin",
  "compatibilityLevel": "JAVA_21",
  "mixins": [
    "DoorBlockMixin",
    "TrapdoorBlockMixin",
    "FenceGateBlockMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}